Reply To: El Capitan Compatibility

Forums Forums GLD Forums GLD general discussions El Capitan Compatibility Reply To: El Capitan Compatibility

#51891
Profile photo of tylermartin86
tylermartin86
Participant

I can tell you that I installed El Capitan on my test Mac (2010 MacBook Pro) and everything worked for version 1.42. If you would like, I can install 1.5 and update my board to version 1.5 and test it (I’ve been meaning to update for a while).